
/* Class = "NSTextFieldCell"; title = "No Tasks"; ObjectID = "2x0-yW-IVC"; */
"2x0-yW-IVC.title" = "Pas de tâche";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "3C0-Qt-3Kr"; */
"3C0-Qt-3Kr.title" = "Cellule du tableau";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "5Eq-DO-a1g"; */
"5Eq-DO-a1g.title" = "Étiquette";

/* Class = "NSTextFieldCell"; title = "0 / 0 task - 00:00:00"; ObjectID = "6t4-35-RAp"; */
"6t4-35-RAp.title" = "0 / 0 tâche - 00:00:00";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "EuB-IS-7gH"; */
"EuB-IS-7gH.title" = "Zone de texte";

/* Class = "NSTextFieldCell"; title = "0 group of tasks in progress"; ObjectID = "FKh-eB-JL3"; */
"FKh-eB-JL3.title" = "0 groupe de tâches en cours";

/* Class = "NSButtonCell"; title = "Cancel All"; ObjectID = "Gez-0s-aWh"; */
"Gez-0s-aWh.title" = "Annuler tout";

/* Class = "NSTextFieldCell"; title = "Group Name"; ObjectID = "KWj-jc-Ay8"; */
"KWj-jc-Ay8.title" = "Nom du groupe";

/* Class = "NSButtonCell"; title = "Clear All"; ObjectID = "SSB-Nv-hch"; */
"SSB-Nv-hch.title" = "Vider tout";

/* Class = "NSTextFieldCell"; title = "Succeed: 0 - Failed: 0"; ObjectID = "ae5-wk-WQV"; */
"ae5-wk-WQV.title" = "Succès: 0 - Échec: 0";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "auA-gN-9yd"; */
"auA-gN-9yd.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Status: Pending"; ObjectID = "g14-EI-OZn"; */
"g14-EI-OZn.title" = "État: En attente";

/* Class = "NSTextFieldCell"; title = "No Groups"; ObjectID = "vjD-ca-dDN"; */
"vjD-ca-dDN.title" = "Pas de groupe";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "wU2-Lp-4hx"; */
"wU2-Lp-4hx.title" = "Zone de texte";
